<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="TSI 3760"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Concentration (cm⁻³)</td>      <td class="value-formatted" field="N"></td> </tr>
            <tr> <td>Count rate (Hz)</td>           <td class="value-formatted" field="C"></td> </tr>
        </tbody>
    </table>
</div>


<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>